body {
    box-sizing: border-box;
    margin:0;
    padding:0;
    font-family: 'Rock 3d',sans-serif;
}



.navbar {
    
    background: rgb(255, 255, 255) ;
    font-size: 0.9rem;
  
}

.navbar__container {
    float:right;
    display: flex;
    justify-content: space-between;
    height: 80px;
    margin-right: 2em;
    padding:auto;
}




 .navbar__menu {
     float:right;
     display:flex;
     list-style: none;
 }

 .navbar__items {
     height: 80px;
     font-family: 'Rock 3d';
    }
 

 .navbar__links {
     color:black;
     display: flex;
     align-items: center;
     justify-content: center;
     text-decoration:none;
     padding: 0 1rem;
     height: 100%;
     font-family: 'Press Start 2P';
 } 

 .navbar__btn{
     display:flex;
     justify-content: center;
     align-items: center;
     padding: 0 1rem;
     width: 100%;
     Font-family: 'Press Start 2P';
 }



 .image {

    float:center;
    padding-top: 150px;
    padding-right: 0px;
    padding-left: 450px;
    padding-bottom: 20px;
   


 }

#searchbarcontainer {

    margin-top: 20px;
    text-align: center;

}

#searchbar {

padding-top: 10px;
padding-left: auto;
padding-right: auto;
padding-bottom: 10px;
outline:0;
width: 500px;
border-radius: 15px;
border: 2px solid #eeee
}

#button {

    margin-left: 600px;
    display: flex;
    justify-content:center;
    margin-top: 20px;
    cursor: pointer;
    
}
